$(document).ready(function () {
    //61766
    function unloadPage(){ 
        if(existUnsavedData){
            return ""+gConfirmsavelesValue;
        }
    }
    /* 67584
    $(window).unbind('onbeforeunload');
    window.onbeforeunload = unloadPage;    
    */
});
